/*
 Theme Name:   Twenty Thirteen Child
 Theme URI:    http://ultimatehorsetransport.net.au/twentythirteen-child/
 Description:  Twenty Thirteen Child Theme
 Author:       Catherine Hutchinson
 Author URI:   http://www.webdesignnsw.com
 Template:     twentythirteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentythirteen-child
*/

@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-in {
	opacity:0;  /* make things invisible upon start */
	-webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
	-moz-animation:fadeIn ease-in 1;
	animation:fadeIn ease-in 1;
 
	-webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
	-moz-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
 
	-webkit-animation-duration:1s;
	-moz-animation-duration:1s;
	animation-duration:1s;
}
 
.fade-in.one {
-webkit-animation-delay: 0.7s;
-moz-animation-delay: 0.7s;
animation-delay: 0.7s;
}
 
.fade-in.two {
-webkit-animation-delay: 1.2s;
-moz-animation-delay:1.2s;
animation-delay: 1.2s;
}
 
.fade-in.three {
-webkit-animation-delay: 1.6s;
-moz-animation-delay: 1.6s;
animation-delay: 1.6s;
}
.site {
  background-color: #fff;
  border-left: 5px solid #f2f2f2;
  border-right: 5px solid #f2f2f2;
  margin: 0 auto;
  max-width: 1600px;
  min-width:950px;
  width: 100%;
}
 
.nav-menu li a {font-size:11px!important;font-weight:800;}
.nav-menu li a {text-transform:uppercase;}
.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus {background-color:#191919!important;}
a:active, a:hover {color:#e23aa7!important;}
a:visited {colour:#191919!important;}
#navbar a {color:#fff!important;}
a {color:#444!important;}
.site-footer {background-color:#000;color:#fff;}
.mainfootercontent {width:80%;text-align:center;color:#fff;margin:0 auto;background-color:#000;colour:#fff;}
.copyrightstuff {text-align:center;clear:both;margin-top:20px;font-size:80%;color:#fff;text-align:center;}
.logoarea {max-width:1200px;min-width:800px;margin: -154px auto 0 auto;position:relative;z-index:2;}
.toolbar {max-width: 1200px;min-width:800px;
margin: 0 auto;
position: relative;z-index:3;
 
padding: 40px;
background-position: bottom;
background: url(/wp-content/uploads/shadow.png);
background-repeat: repeat;
height: 94px;}
.toolbar-contact {text-align:right;}
body {background:url(/wp-content/themes/twentythirteen-child/images/slash_it.png);background-repeat:repeat;}
p, h1, h2, h3, h4, h5, ul, li, ol, li {
	font-family: 'Open Sans', sans-serif;
	color: #191919;
}
p {font-size:13px;}
h1 {font-size:28px;text-transform:uppercase;}
strong, .site-footer .widget-title {
	color: #303!important;
}
.widget li {width:auto;display:inline-block;padding:0px 10px 0px 10px;}
.widget li.current_page_item a {text-decoration:underline;font-style:italic;}
.widget li a {color:#300;font-weight:500!important;}
.widget li a:hover {color:#fff;}
.widget li a:active, .widget li a:visited {color:#fff;}
.widget {
  background-color: #e37a04;
  font-size: 14px;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  margin: 0 0 12x;
  padding: 20px 0px 0px 0px;
  word-wrap: break-word;
}.entry-content h2 {
	font: 500 normal 20px "Source Sans Pro", Helvetica, sans-serif;
	margin: 0 0 10px;
	color: #303!important;
}
.logocontainer {
	display: inline-block;
	vertical-align: top;
}
.titlecontainer {
	display: inline-block;
	box-sizing: border-box;
	padding-top: 30px;
	width:auto;
	margin-top:150px;
	vertical-align: top;
	padding-left:70px;
}
.headerbranding {
	display: block;
	padding-top: 1%;
	padding-left: 10%;
	padding-bottom: 2%;
	box-sizing: border-box;
}
.entry-thumbnail {
	background-color: #fe8c08;
	width: 100%;
	border-bottom: 5px solid #f2f2f2;
}
.sidebar .site-footer .widget-area {
	max-width: 90%;
	position: relative;
	left: 0px;
}
.entry-content, .entry-summary, .entry-meta, .sidebar {
	margin: 0px auto;
	max-width: 80%!important;
	width: 100%!important;
	box-sizing: border-box;
}
.entry-header {
	max-width: 90%;
}
.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {
	max-width: 100%;
	padding: 0px;
}
.entry-content {
	box-sizing: border-box;
}
.entry-header {
}
.site-header .home-link {
	color: #141412;
	display: block;
	margin: 0 auto;
	max-width: 1080px;
	min-height: 100px;
	padding: 0 20px;
	text-decoration: none;
	width: 100%;
}
.site-header {height: 250px;height: 250px;
margin-top: -30px;position:relative;z-index:1;margin-bottom:50px;}
.site-description {
	font: 300 normal 30px "Source Sans Pro", Helvetica, sans-serif;
	margin: 0;
}
.entry-thumbnail img {
	display: block;
	margin: 0px 0px 0px;
}
.hentry {
	padding: 0px 0px;
}
.entry-title {
	font-weight: normal;
	margin: 20px 0px 5px 10%;
	color: #300;
}
blockquote {
	width: 30%;
}
blockquote p {
	color: #ffe3c3!important;font-weight:100;
}
.entry-content {
	-moz-hyphens: auto;
	word-wrap: break-word;
	margin-left: 10%;
	margin-right: 10%;
	width: auto;
	max-width: 90%;
	padding-top: 2%;
}
.entry-content a, .comment-content a {
	color: #300;
}
blockquote {
	font-size: 18px;
	font-style: normal;
	font-weight: 200;
	margin: 24px 0px;
}
.entry-content a:hover, .comment-content a:hover {
	color: #300;
}
.entry-header {
}
article.homepage {
	background-color: #fff;
	border-top: 0px solid #fff;
}
article.internal {
	background-color: #fff;
	border-top: 0px solid #fff;
}
img.alignleft {
	display: block!important;
}
.entry-content img.alignleft, .entry-content .wp-caption.alignleft {
	margin-left: 0px;
	padding: 0px;
	background-color: #fff;
	margin-right: 40px;
}
figure.wp-caption.alignleft {margin:-20px 20px 5px 0!important;}
.wp-caption .wp-caption-text {font-size:14px;text-align:center!important;width:100%!important;}
.main-navigation {text-align:center;}
#navbar {
	background-color: #000;
border-bottom: 0px solid #000;
border-top: 3px solid #fff;
position: relative;
margin-top: 150px;
}
.site-footer .sidebar-container {
 color: #fff!important;  background-color: #000!important;
	padding: 20px 0px;
	 
}
.site-footer .widget a {
	color: #e23aa7;
}
.widget .widget-title {
	font: 500 normal 20px "Source Sans Pro", Helvetica, sans-serif;
	margin: 0 0 10px;
	color: #e23aa7!important;
}
.site-footer .widget-title, .site-footer .widget-title a, .site-footer .wp-caption-text, .site-footer p {
	color: #fff;
}
.col1, .col2 {
	width: 46%;
	display: inline-block;
	vertical-align: top;
}
.col1 {
	margin-right: 5%;
}
.site-footer .widget-area {
	margin: 0 auto;
	max-width: 90%;
	width: 100%;
}
.sidebar .site-footer .widget {width:100%!important;text-align:center;}
@media screen and (max-width:1600px) {
.titlecontainer h2 {font-size:140%;}
}
@media screen and (max-width: 767px) {
.site-header {
        background-size: 100% auto!important;
    background-position: bottom!important;
    background-size: cover!important;}
}
@media screen and (max-width:1285px) { 
.titlecontainer {margin-top:0px!important;} 
.titlecontainer h2 {font-size:140%;}
#navbar {margin-top:170px;}
}
@media screen and (min-width: 100px) and (max-width: 450px) {
 
	.site {min-width:100%!important;background:#fff!important;background-color:#fff!important;}
	.site-footer .widget-area,
	.sidebar .site-footer .widget-area,
	 .entry-summary, .entry-meta, .sidebar,
	.entry-header 
	 {max-width: 100%!important;}
	 .col1, .col2 {width:100%;box-sizing:border-box;margin:0px;}
	.site-header .home-link { color: #141412; min-height: 300px; }
	.site-footer .widget-area {width:80%!important;}
	.widget  li {width:100%;padding:2% 0;}.site-header .home-link {
  	color: #141412;
 	 min-height:100px;
	}.entry-content {
  -moz-hyphens: auto;
  word-wrap: break-word;
 margin-left:auto;
 margin-right:auto;
  width: auto;
  max-width: 90%;
  padding-top: 2%;
}
blockquote {padding:0px;margin:0px;width:90%;}
.site-header {
  background: url(/wp-content/uploads/2015/03/cropped-cropped-background.png) repeat scroll top;
  background-size: contain;
background-position:bottom;
  background-color:#699;
}
.site {
 background: url(http://itet.webdesignnsw.com.au/wp-content/uploads/2015/03/cropped-cropped-background.png) repeat scroll top;

}
.logocontainer {max-width:100%;}
.titlecontainer {
  display: inline-block;
  box-sizing: border-box;
  width:auto;
  padding-top: 30px;
padding-bottom:30px;
  vertical-align: top;
text-align:right;min-width:100%;
}
.site-description {
  font: 300 normal 20px "Source Sans Pro", Helvetica, sans-serif;
  margin: 0;
}
  #content .entry-content  {padding:0px;}
.toolbar {width:100%!important;box-sizing:border-box;height:120px;background:none;max-width:100%;min-width:100%;
background-repeat: repeat;}
 
.logoarea {width:100%;margin: -104px auto 0 auto;    max-width: 100%;
    min-width: 100%;}
.logocontainer {background:#fff;}
.titlecontainer {margin-top:0px;padding-top: 5px;display: inline-block;
box-sizing: border-box;
padding-top: 30px;
max-width: 100%;
margin-top: 0px;
vertical-align: top;
padding-left: 0px;}
#navbar {margin-top: 80px;}
.site-header {height:100px;}
div#primary.content-area {padding-top:.5em;background:#fff;}
.menu-toggle {color:#fff;}.menu-toggle:hover {color:#e23aa7;}
.lognocontainer img {width:100%;height:auto;}
h2.site-description {width:100%;text-align:center;font-size:80%;}
	 }
	 